# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=המשימה המתוזמנת Default Browser Agent בודקת כאשר דפדפן ברירת המחדל משתנה מ־Firefox Developer Edition לדפדפן אחר. אם השינוי מתרחש בנסיבות חשודות, תוצג בקשה בפני המשתמשים לשנות את ברירת המחדל ל־Firefox Developer Edition לא יותר מפעמיים. משימה זו מותקנת באופן אוטומטי על־ידי Firefox Developer Edition, והיא מותקנת מחדש כאשר Firefox Developer Edition מתעדכן. כדי להשבית משימה זו יש לעדכן את ההעדפה “default-browser-agent.enabled” בדף about:config או את הגדרת המדיניות הארגונית “DisableDefaultBrowserAgent” ב־Firefox Developer Edition.

DefaultBrowserNotificationTitle=הגדרת Firefox Developer Edition כדפדפן ברירת המחדל שלך
DefaultBrowserNotificationText=‏Firefox Developer Edition כבר אינו דפדפן ברירת המחדל שלך. להגדיר אותו כברירת המחדל?

DefaultBrowserNotificationHeaderText=להמשיך להשתמש ב־Firefox Developer Edition?
DefaultBrowserNotificationBodyText=דפדפן ברירת המחדל שלך השתנה לאחרונה. יש להקיש כדי לשחזר את Firefox Developer Edition לברירת המחדל.
DefaultBrowserNotificationYesButtonText=כן
DefaultBrowserNotificationNoButtonText=לא
